QGIS Application - Feature request #2554
Mac OS X options dialog issue
2010-03-13 08:46 AM - John Tull

Status: Closed

Priority: Low

Assignee: Charles Timko -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 12614
Description

The Options/Preferences dialog on OS X with gt-4.6.2 Cocoa (perhaps other versions?) does not display correctly. The last options
group, "Network & Proxy" is not completely displayed as shown in the image. A portion of the group title is cutoff.

Associated revisions

Revision a51bb124 - 2010-05-18 12:31 AM - Jiirgen Fischer

append space to list widgets in options and vector and raster layer property dialogs (fixes #2554)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13519 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision ae2293a6 - 2010-05-18 12:31 AM - Jiirgen Fischer

append space to list widgets in options and vector and raster layer property dialogs (fixes #2554)

git-svn-id: http://svn.osgeo.org/qgis/trunk@13519 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision f71ecc28 - 2011-03-23 12:18 AM - Jiirgen Fischer

fix #2554:

- apply heavy modified patch from sunil.

- introduces QgsFieldValidator including sip bindings
- add missing sip bindings to QgsAttributeEditor

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15566 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 71c6454e - 2011-03-23 12:18 AM - Jiirgen Fischer

fix #2554:

- apply heavy modified patch from sunil.

- introduces QgsFieldValidator including sip bindings
- add missing sip bindings to QgsAttributeEditor

git-svn-id: http://svn.osgeo.org/qgis/trunk@15566 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-17 11:32 AM - Charles Timko -
http://svn.osgeo.org/qgis/trunk/qgis@13519
http://svn.osgeo.org/qgis/trunk@13519
http://svn.osgeo.org/qgis/trunk/qgis@15566
http://svn.osgeo.org/qgis/trunk@15566

- Status changed from Open to In Progress

Exists in the latest version of Qt as well. | am taking a look into it now. Should have a fix in a little while.

#2 - 2010-05-17 11:43 AM - Charles Timko -
- Status changed from In Progress to Closed
- Resolution set to fixed

#3 - 2010-05-17 11:47 AM - Jiirgen Fischer
- Status changed from Closed to Feedback
- Resolution deleted (fixed)

#4 - 2010-05-17 03:32 PM - Juirgen Fischer
- Resolution set to fixed

- Status changed from Feedback to Closed

Also applies to other platforms and raster and vector property dialog.
fixed in commit:ae2293a6 (SVN r13520).
